/* Paleta de colores segun grado de importancia
#001848
#301860
#483078
#604878
#906090
*/

/*Estilos barra lateral de menu y responsive*/
html {
    min-height: 100vh;
  }
  body {
      font-family: sans-serif;
      margin-left: 250px;
      position: relative;
  }
  
  * {
      box-sizing: border-box;
  }
  
  .container-bar {
      padding: 40px;
      margin: 0 auto;
      max-width: 1000px;
      text-align: center;
  }
  
  #sideMenu {
    width:250px;
    position: fixed;
    top:0;
    left:0;
    height:100vh;
    background-color: #001848;
    color: white;
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    opacity: 0.99;
    z-index: 1;
  }
  
  .nav-items {
     
       padding-inline-start: 0;
  }
  

  .nav-items > li{
    list-style-type: none;
    margin-bottom: 10px;
    text-align: left;
  }
  .nav-items li a, li a:visited {
    text-decoration: none;
  }
  .nav-items > li:hover{
    cursor: pointer;
    transform: scale(1.01)
  }
  
  strong {
    color: #e16365;
  }
  a{
    text-decoration: none;  
  }
  a:visited {
    color: white;
  }
  
  #hamburgerBtn {
    display: none;
    position: absolute;
    top: 30px;
    right: 30px;
  }
  
  #hamburgerBtn:hover {
    cursor: pointer;
  }
  
  @media only screen and (max-width: 1000px) {
  
    body {
      margin-left: 0px;
    }
    #sideMenu {
      width: 100vw; 
      transform: translateX(-1000px);
      transition: 500ms transform;
    }
    
    #sideMenu.open {
      transform: translateX(0);
    }
    
    .nav-items > li{
      list-style-type: none;
      font-size: 50px;
      margin-bottom: 10px;
      text-align: center;
    }
    
    #hamburgerBtn {
      font-size: 30px;
      display: inline-block;
      z-index: 10;
    }
  }

/*Estilos cuerpo*/
.container {
  width: auto;
  margin: 10px;
  align-items: center;
}
.banner-home {
  width: 400px;
}
.title {
  color: #301860;
  text-align: center;
  font-weight: bold;
}

.text-description {
  font-size: 14px;
  text-align: justify;
}
.text-sub {
  color: red;
  font-weight: bold;
}
.linea {
  color:#301860;
  font-size: 30px;
  text-align: center;
}

#image-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.subtitle {
  font-size: 18px;
  color: #483078;
}
.container-frase {
  display: flex;
  align-items: center;
  text-align: center;
  margin-left: 50px;
  margin-right: 50px;
  color:#604878;
}
#image-container>img {
  max-width: 80%;
}
  /*Estilos tarjetas de presentación*/
  .card {
    position: relative;
    width: 300px;
    height: 400px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    transition: .5s;
    margin: 15px 20px;
    z-index: 0;
}

.card:hover {
    box-shadow: 0 5px 15px rgba(3, 89, 92, .5);
    transform: translateY(-15px);
}

.card .head {
    height: 125px;
    width: 100%;
    position: relative;
}

.card .head .circle {
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: #001848;
    bottom: 0;
}

.card .head .img {
    width: 150px;
    height: 150px;
    position: absolute;
    background: #fff;
    padding: 5px;
    border-radius: 50%;
    bottom: -30%;
    left: 50%;
    transform: translate(-50%);
}

.card .head .img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}


.card .description {
    height: 200px;
    padding: 40px 20px 20px 20px;
    border-bottom: solid 1px rgba(6, 74, 76, .18);
    text-align: center;
}

.card .description h3 {
    color: #301860;
}

.card .description h4 {
    color: #483078;
}

.card .description p {
    margin-top: 20px;
    font-size: 15px;
}


.card .contact {
    width: 100%;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card .contact a {
    text-decoration: none;
    color: #fff;
    background: #604878;
    padding: 5px 20px;
    border-radius: 5px;
    transition: .3s;
}

.card .contact a:hover {
    
    background: #001848;
   
}

.container2 {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 50vh;
    background: #efefef;
    flex-wrap: wrap;
}

/*Aqui estilos para la pagina de pryectos*/

